/* inner columns css */

.dmc-inner-columns {
}
.dmc-inner-columns .dmc-inner-col-titles {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.dmc-inner-columns .dmc-inner-col-titles > div {
}
.dmc-inner-columns .dmc-inner-col-contents {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.dmc-inner-columns .dmc-inner-col-contents > .dmc-inner-col-content {
}
@media(max-width: 467px){
  .elementor-widget-doucakis_inner_columns .elementor-widget-container {
    padding: 10px !important;
  }
}